<?php

class m120925_162525_create_tbl_poblaciones extends CDbMigration {

    public function up() {
        $this->createTable('tbl_poblaciones', array(
            'id' => 'pk',
            'poblacion' => 'string',
        ), 'ENGINE=InnoDB CHARSET=utf8');
    }

    public function down() {
        $this->dropTable('tbl_poblaciones');
    }

}